/* mobile */
.main-content .entity-widget .contentCol .entity-tab-content li.tab-pane {
	visibility: visible;
}

.embed-responsive.embed-responsive-4by3.normal-yt-video {
    display: none;
}

/* Breakpoint Styles */

	/*** screen ≈ desktop  ***/
	@media (min-width: 992px) {

		.embed-responsive.embed-responsive-4by3.normal-yt-video {
			float: left;
		    margin: 20px 40px 20px 0;
		    padding-bottom: 36%;
		    width: 45%;
		    display: none;
		}

		.active .embed-responsive.embed-responsive-4by3.normal-yt-video {
			display: block;
		}

		.normal-yt-video iframe {
		    height: 82%;
		}

	}


	/*** screen ≈ widescreen  ***/
	@media (min-width: 1200px) {

		.normal-yt-video iframe {
		    height: 86%;
		}

		.embed-responsive.embed-responsive-4by3.normal-yt-video {
		    margin: 20px 40px 0 0;
		    padding-bottom: 30%;
		    width: 40%;
		}

	}

